<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>flameL.xml</path>
    <condition>
      <not><property>/controls/engines/engine[0]/cutoff</property></not>
    </condition>
    <offsets>
      <x-m>  0.905 </x-m>
      <y-m> -0.903 </y-m>
      <z-m> -0.295 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>flameR.xml</path>
    <condition>
      <not><property>/controls/engines/engine[1]/cutoff</property></not>
    </condition>
    <offsets>
      <x-m>  0.905 </x-m>
      <y-m>  0.903 </y-m>
      <z-m> -0.295 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
